.block-presentation-info {
  position: relative;
  overflow: hidden;
}
.presentation-info-container {
  display: flex;
  flex-direction: column;
  gap: 7.813rem;
}
.presentation-item {
  position: relative;
  padding: 1.563rem 0 1rem;
}
.presentation-item:before,
.presentation-item:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  background: url(../../img/bg-paper.jpg) no-repeat center;
  width: 100vw;
  height: 100%;
  background-size: cover;
  z-index: -1;
}
.presentation-item:before {
  right: calc(100% - 5.938rem);
  border-radius: 0 1rem 1rem 0;
}
.presentation-item:after {
  left: calc(100% - 17.25rem);
  border-radius: 1rem 0 0 1rem;
}
.presentation-item > .row {
  align-items: center;
}
.presentation-item .presentation-item-content {
  padding-left: 4.688rem;
  font-size: 0.875rem;
  line-height: 1.5rem;
}
.presentation-item .presentation-item-content .headline {
  margin-bottom: 1.125rem;
}
.presentation-item .presentation-item-content .headline:after {
  width: 20rem;
  height: 0.5rem;
  margin-top: 0.5rem;
}
.presentation-item .presentation-item-content .links {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 1.5rem;
  gap: 0.5rem;
}
.presentation-item .presentation-item-content .links .btn {
  line-height: 2rem;
}
.presentation-item .presentation-item-content .links .btn::after {
  height: 1px;
  bottom: 0;
}
.presentation-item .detail-teaser .illustration {
  position: absolute;
  top: 2.625rem;
  right: -2.188rem;
}
.presentation-item .detail-teaser .illustration img {
  max-width: 15.938rem;
  max-height: 9.875rem;
}
.presentation-item .detail-teaser .detail-pic {
  width: 75%;
}
.presentation-item .logos-teaser {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 2.591rem;
  align-items: center;
  padding-right: 1rem;
  margin-top: 1.563rem;
  margin-bottom: 1.875rem;
}
.presentation-item .logos-teaser .logo-item img {
  max-width: 10.375rem;
  max-height: 13.563rem;
}
.presentation-item .btn.linktext {
    cursor: text;
    user-select: auto;
}
.presentation-item .btn.linktext:after {
    display: none;
}

/* Responsive */
@media only screen and (max-width: 1399px) and (min-width: 1200px) {
  .presentation-item .logos-teaser {
    align-items: flex-start;
    padding-left: 0.5rem;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .presentation-item .presentation-item-content {
    padding-left: 2.688rem;
  }
  .presentation-item .detail-teaser .illustration {
    right: -1.188rem;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .presentation-info-container {
    gap: 3rem;
  }
  .presentation-item:before {
    right: calc(100% - 1rem);
  }
  .presentation-item .presentation-item-content {
    padding-left: 0;
  }
  .presentation-item .detail-teaser {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
  }
  .presentation-item .detail-teaser .detail-pic {
    width: 100%;
  }
  .presentation-item .detail-teaser .illustration {
    position: relative;
    top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .presentation-info-container {
    gap: 2rem;
  }
  .presentation-item {
    padding: 1.563rem 0 0;
  }
  .presentation-item:before {
    display: none;
  }
  .presentation-item:after {
    left: -1rem;
    border-radius: 1rem 1rem 0 0;
    height: 46%;
    top: inherit;
  }
  .presentation-item .presentation-item-content {
    padding-left: 0;
  }
  .presentation-item .detail-teaser {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 2rem;
  }
  .presentation-item .detail-teaser .detail-pic {
    width: 100%;
  }
  .presentation-item .detail-teaser .illustration {
    position: relative;
    top: 0;
    right: 0;
  }
}
